*{
    margin: 0px;
    padding: 0px;
}
article{
    margin:5% 20% 5% 20%;
    display: flex;
    flex-direction: row;
    border: 1px solid black;
    background-color: #ffc045;
    overflow: hidden;
}
div.info{
    width: 50%;
}
.info h2{
    padding-left: 30px;
    padding-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
}
.info ul li{
    padding-left: 3px;
    list-style: none;
}
span{
    font-weight: bold;
}
.info h3{
    padding-left: 3px;
    text-decoration: underline;
}
article img{
    width: 50%;
}
